<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Первый сайт</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/script.js"></script>
</head>
<body>

</body>
</html>














